<?php
define('lang_stars_kills_bron', ' kills zum Bronzestern');
define('lang_stars_kills_silv', ' kills zum Silberstern');
define('lang_stars_kills_gold', ' kills zum Goldstern ');
define('lang_stars_kills_plat', ' kills zum Platinstern');
define('lang_last_awards', 'Die letzten Auszeichnungen');
define('lang_no_awards', 'Noch keine Auszeichnungen erhalten!');

define('lang_awards_bron', 'Bronzestern');
define('lang_awards_silv', 'Silberstern');
define('lang_awards_gold', 'Goldstern');
define('lang_awards_plat', 'Platinstern');